.titlestyle194845{ font-size: 14px; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle194845{ font-size: 9pt ;}
.summarystyle194845{ font-size: 9pt ;}
.clickstyle194845{ font-size: 9pt ;}
.winstyle194845{ font-size: 9pt ;}
.headstyle194845{ font-weight: bold; font-size: 9pt ;}

.titlestyle194846{ font-size: 14px; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle194846{ font-size: 9pt ;}
.summarystyle194846{ font-size: 9pt ;}
.clickstyle194846{ font-size: 9pt ;}
.winstyle194846{ font-size: 9pt ;}
.headstyle194846{ font-weight: bold; font-size: 9pt ;}

.titlestyle194847{ font-size: 14px; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle194847{ font-size: 9pt ;}
.summarystyle194847{ font-size: 9pt ;}
.clickstyle194847{ font-size: 9pt ;}
.winstyle194847{ font-size: 9pt ;}
.headstyle194847{ font-weight: bold; font-size: 9pt ;}

.titlestyle194848{ font-size: 14px; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle194848{ font-size: 9pt ;}
.summarystyle194848{ font-size: 9pt ;}
.clickstyle194848{ font-size: 9pt ;}
.winstyle194848{ font-size: 9pt ;}
.headstyle194848{ font-weight: bold; font-size: 9pt ;}

.titlestyle194849{ font-size: 14px; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle194849{ font-size: 9pt ;}
.summarystyle194849{ font-size: 9pt ;}
.clickstyle194849{ font-size: 9pt ;}
.winstyle194849{ font-size: 9pt ;}
.headstyle194849{ font-weight: bold; font-size: 9pt ;}

